Subject: [Tools-discuss] Unpleasant error message on xml.resource.org

From: Richard Barnes <[email-masked]>
Date: Wed, 1 Jul 2009 16:38:00 -0400

Maybe I'm just getting sensitive after being in draft-writing mode for
too long, but it hurts my feelings a little when not only does my
document fail to work with xml.resource.org, but the window title is
"You lose."  Adding insult to injury!